<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#285a78">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/utility.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorset.min.css" />

    <!-- Add other plug-in -->
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/datepicker.min.css" />
    <link rel="stylesheet" type="text/css" href="../../A1 MarkUp User BS/css/colorChip.min.css" />
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.min.css" />

</head>

<body class="body">

    <div class="full-veil"></div>

    <!-- class option : normal / aside-none -->
    <section id="wrapper-body" class="normal">
        <section class="wrap-box">

            <!-- start : header section -->
            <header class="header bg-primary">
                <div class="wrap-content">
                    <nav class="navbar navbar-dark container-fluid">
                        <section class="mobile-top-nav-wrap">
                            <div class="btn-mobile btn-top-back">
                                <i class="fas fa-angle-left"></i>
                            </div>
                            <a class="navbar-brand" href="#">
                                <img src="../img/brand/brand-logo-light.svg" class="logo d-inline-block align-top"
                                    alt="">
                                <span class="pl-2">Brand Logo</span>
                            </a>
                            <div class="btn-mobile btn-top-toggle">
                                <i class="fas fa-bars"></i>
                                <i class="fas fa-times"></i>
                            </div>
                        </section>
                        <section class="top-nav-wrap">
                            <div class="d-flex">
                                <div class="flex-fill visible-mobile"></div>
                                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                <a class="nav-link" href="#">MainNav 01</a>
                                <a class="nav-link" href="#">MainNav 02</a>
                                <a class="nav-link" href="#">MainNav 03</a>
                                <a class="nav-link" href="#">MainNav 04</a>
                                <a class="nav-link disabled" href="#" aria-disabled="true">Disabled</a>
                                <div class="flex-fill"></div>
                            </div>
                        </section>
                    </nav>
                </div> <!-- /.wrap-content -->
            </header> <!-- /.header -->
            <!-- end : header section -->

            <div id="contentAreaHeight">

                <!-- start : content section -->
                <div class="wrap-content section-content">
                    <!-- aside section -->
                    <aside class="aside aside-navigation overflow-auto">
                        <ul class="main-side-navigation">
                            <li><a>Single Menu</a></li>
                            <li>
                                <a>Depth Menu 01</a>
                                <ul>
                                    <li><a>Depth Two 01</a></li>
                                    <li><a>Depth Two 02</a></li>
                                    <li><a>Depth Two 03</a></li>
                                </ul>
                            </li>
                            <li>
                                <a>Depth Menu 02</a>
                                <ul>
                                    <li><a>Depth Two 01</a></li>
                                    <li><a>Depth Two 02</a></li>
                                    <li><a>Depth Two 03</a></li>
                                </ul>
                            </li>
                            <li>
                                <a>Depth Menu 03</a>
                                <ul>
                                    <li><a>Depth Two 01</a></li>
                                    <li><a>Depth Two 02</a></li>
                                    <li><a>Depth Two 03</a></li>
                                </ul>
                            </li>
                        </ul>
                        <div class="container-fluid">
                            <section class="widget-wrap mt-4">
                                <h4 class="widget-title">widget title</h4>
                                <section class="section-area">
                                    <p>
                                        Lorem Ipsum is simply dummied text of the printing and typesetting industry.
                                    </p>
                                    <p>
                                        Lorem Ipsum is simply dummied text of the printing and typesetting industry.
                                    </p>
                                </section>
                                <p class="mt-3">
                                    Lorem Ipsum is simply dummied text of the printing and typesetting industry. Lorem
                                    Ipsum
                                    hasbeen the industry's standard dummy text ever since the 1500s when an unknown
                                    printer
                                    took a galley of type and scrambled it to make a type specimen book.
                                </p>
                            </section>
                        </div>
                    </aside> <!-- /.aside -->
                    <section class="admin-right-content">
                        <!-- start : article section -->
                        <article class="article pt-50px pb-100px">
                            <div class="container-fluid">
                                <div class="row">
                                    <div class="col article-content">
                                        <h1 class="page-title">Page Title</h1>
                                        <section>
                                            <h2 class="section-title">Section title</h2>
                                            <p>
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry. Lorem Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                            <section class="section-area">
                                                <p>
                                                    Lorem Ipsum is simply dummied text of the printing and typesetting
                                                    industry. Lorem
                                                    Ipsum
                                                    hasbeen the industry's standard dummy text ever since the 1500s when
                                                    an unknown
                                                    printer
                                                    took a galley of type and scrambled it to make a type specimen book.
                                                </p>
                                                <p>
                                                    Lorem Ipsum is simply dummied text of the printing and typesetting
                                                    industry. Lorem
                                                    Ipsum
                                                    hasbeen the industry's standard dummy text ever since the 1500s when
                                                    an unknown
                                                    printer
                                                    took a galley of type and scrambled it to make a type specimen book.
                                                </p>
                                            </section>
                                        </section>
                                    </div> <!-- /.col -->
                                    <div class="col-xl-3">
                                        <section class="widget-wrap mt-4">
                                            <h4 class="widget-title">widget title</h4>
                                            <section class="section-area">
                                                <p>
                                                    Lorem Ipsum is simply dummied text of the printing and typesetting
                                                    industry.
                                                </p>
                                                <p>
                                                    Lorem Ipsum is simply dummied text of the printing and typesetting
                                                    industry.
                                                </p>
                                            </section>
                                            <p class="mt-3">
                                                Lorem Ipsum is simply dummied text of the printing and typesetting
                                                industry. Lorem Ipsum
                                                hasbeen the industry's standard dummy text ever since the 1500s when an
                                                unknown printer
                                                took a galley of type and scrambled it to make a type specimen book.
                                            </p>
                                        </section>
                                    </div> <!-- /.col -->
                                </div> <!-- /.row -->
                            </div> <!-- /.container -->
                        </article> <!-- /.article -->
                        <!-- end : article section -->

                        <!-- start : footer section -->
                        <footer class="footer">
                            <div class="wrap-content">
                                <div class="container-fluid">
                                    <div class="copyright">
                                        <span class="text-primary">Copyright</span> @ 2019 Master
                                    </div>
                                </div> <!-- /.container-fluid -->
                            </div>
                        </footer> <!-- /.footer -->
                        <!-- end : footer section -->
                    </section> <!-- /.admin-right-content -->
                </div> <!-- /.wrap-content -->
                <!-- end : content section -->

            </div> <!-- /#contentAreaHeight -->

        </section> <!-- /.wrap-box -->
    </section> <!-- /#wrapper-body -->

    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/bundle.min.js"></script>
    <script type="text/javascript" src="../../A1 MarkUp User BS/js/datepicker.min.js"></script>

    <!-- Add other plug-in -->
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../../B1 MarkUp Admin BS/js/function.min.js"></script>

</body>

</html>